*{
    margin: 0px;
    padding: 0px;
}
main {
    font-family: 'Merriweather';
}
.tituloFoto{
    width: 100%;
}
.flexJuegos{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: row;
    border-bottom: solid 2px black;
}
section.flexJuegos article{
    width: 40%;
    padding: 5px;
}
section.flexJuegos article *{
    padding: 5px;
}
section.flexJuegos article:last-child h2{
    text-align: center;
}
.fotosJuegos{
    height: 400px;
    width: 98.1%;
    border-radius: 5%;
}